Bug 465268 - HWCERT: System z10 Business Class (2098) [Goto Cert]
HWCERT: System z10 Business Class (2098)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
http://www.ibm.com/systems/z/hardware...
System
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-02 10:16 EDT by Rob Landry
Modified: 2016-09-12 13:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-22 11:44:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 465268 None None None 2016-09-12 13:32 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.